<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>BACKEND1!</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div><img src="nslookup.jpg" alt="NSLOOKUP" /></div>
    <div><img src="ping.jpg" alt="PING" /> </div>
    <div><img src="whois.jpg" alt="WHOIS" /> </div>
    <div><img src="Filezilla.png" alt="Filezilla"></div>
  </body>
</html>

